﻿html, body {
    height: 100%;
    width: 100%
}
body {
    padding-top: 43px; /* Account for the header*/
    overflow: hidden;
}

#page-container {
    height: 100%;
}

#mapDiv {
    position: relative;
    top: 0;
}

.fullHeightMap {
    min-height:100%;
}

#affht-header {
    position: absolute;
    top: 0;
    width: 100vw;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #094B83;
}

/* ESRI OVERRIDES */
.esriSimpleSliderTL {
    top: 59px; /* Make room for our buttons */
}
/* Forcibly resize ESRI attribution text on mobile */
@media ( max-width : 429px ) {
    .esriAttribution {
        max-width: 122px !important;
    }
}
@media ( max-width : 359px ) {
    .esriAttribution {
        max-width: 98px !important;
    }
}
@media ( max-width : 340px ) {
    .esriAttribution {
        max-width: 80px !important;
    }
}

/* BASEMAP PICKER */
@media ( max-width : 767px ) {
    .osm {
        max-height: 230px; /* Open Street Map tile image */
    }
}

.affht-title {
    color: white;
    font-family: Verdana;
    font-size: 16pt;
    /* Override 'btn' styles */
    padding: initial;
    border: none;
    outline: none;
    text-decoration: none;
}
.affht-title.btn:active,
.affht-title.btn:focus,
.affht-title.btn:hover {
    /* Override 'btn' styles */
    color: white;
    padding: initial;
    border: none;
    outline: none;
    text-decoration: none;box-shadow:none;
}

.modal-title {
    text-transform: uppercase;
    font-size: 10pt;
    font-weight: bold;
}

.sidebar-container {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
    width: 250px;
    overflow-x: hidden;
}

.right-sidebar-container {
    padding-left: 0;
    padding-right: 0;
    padding-top: 53px;
    height: 100%;
    width: 250px;
    overflow: hidden;
}

#common-panel-affht-right-panel {
    overflow: hidden;
}

#right-panel-tabs {
    padding:0px 5px 0px 5px;
    position: relative;
    top: -53px;
}

/* PANEL BUTTONS */

/* NEW */
.new-panel-button {
    padding: 0; /* Don't want default Boostrap padding*/
    position: relative;
    margin-top: 10px;
    height: 60px;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
    text-align: left;
}
    .new-panel-button:hover {
        box-shadow: 0px 0px 10px 0px rgba(9,75,131,1);
        cursor: pointer;
    }
.new-panel-button-icon {
    width: 58px;
    height: 58px;
    position: absolute;
}
.div-btn-dropdown {
    height: 70px;
}
/* #!NEW */

.panel-button {
    position: relative;
    width: 100%;
    height: 60px;
    background-color: #337ab7;
    border: 1px solid #094C83;
    border-radius: 5px;
    color: white;
}

    .panel-button:hover {
        background-color: #286090;
        box-shadow: 0px 0px 10px 0px rgba(49,167,75,1);
        cursor: pointer;
    }

div.panel-button-icon,
img.panel-button-icon {
    height: 58px;
    width: 58px;
    display: inline-block;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background-color: white;
}

.panel-button-image {
    padding: 10px;
}

div.panel-button-icon {
    padding: 15px;
    float: left;
}

span.panel-button-icon {
    font-size: 36pt;
    color: #337ab7;
}

.panel-button-content {
    display: inline;
}

div.panel-button-content {
    top: 10px;
    padding-left: 8px;
}

#logo {
    box-shadow: rgba(0, 85, 153, 0.75) 0 0 2em 0;
    border-radius: 100%;
    background-color: #fff;
    background-image: url('../images/logo.png');
    background-repeat: no-repeat;
    background-size: 90% 90%;
    background-position: center center;
    height: 6em;
    width: 6em;
    margin: 0px 0px 25px 35px;
    position: absolute;
    bottom: 44px;
    z-index:1;
}

#logo-small {
    box-shadow: rgba(0, 85, 153, 0.75) 0 0 2em 0;
    border-radius: 100%;
    background-color: #fff;
    background-image: url('../images/logo.png');
    background-repeat: no-repeat;
    background-size: 90% 90%;
    background-position: center center;
    height: 50px;
    width: 50px;
    margin: 0px 0px 25px 10px;
    position: absolute;
    bottom: 35px;
    z-index:1;
}

.mapLoadingBox {
    z-index: 2;
    position: absolute;
    top: 16px;
    right: 10px;
    width: 140px;
    height: 35px;
    font-size: 8pt;
    font-family: Verdana, Arial;
    color: white;
    padding-left: 10px;
    padding-top: 5px;
    background-color: #292929;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    opacity: 0.7;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
    /* Center Loading graphic on small screens*/
    @media (max-width: 480px) {
        .mapLoadingBox {
            top: 50%;
            left: 50%;
            margin-left: -70px;
            margin-top: -17px;
        }
    }
.mapLoadingBoxText {
    padding-top: 5px;
    font-family: Verdana;
}

.mapLoadingBoxGraphic {
    height: 25px;
    width: 25px;
    float: left;
    background-image: url(../images/loader-reverse.gif);
    background-size: 25px;
}

#query-results-footer {
    position: absolute;
    bottom: -15px;
    left: 5px;
    right: 5px;
    z-index: 998;
    display: none;
    border: none;
    box-shadow: rgba(0, 85, 153, 0.75) 0 0 1em 0;
}

.sidebar-info-container {
    padding-bottom: 5px;
}

.sidebar-label {
    margin-bottom: 0;
}

.warning-triangle {
    color: #032D50;
    font-size: 36pt !important;
}

/* POPUP */
.attrValue {
    text-align: right;
    font-weight: bold;
    color: #666666 !important; /* Override ESRI styling*/
}
#popup-table {
    width: 100%;
}
.docked {
    position: absolute !important;
    left: auto !important; /* Override ESRI styling */
    top: 376px !important;
    right: 150px !important;
}

/* Set fixed size for popups */
.esriPopup > .esriPopupWrapper > .content > .contentPane {
    min-height: 300px;
}
/* Resize the popup for mobile */
@media ( max-width : 360px ) {
    /* Resize the popup for mobile */
    .esriPopup.docked > .esriPopupWrapper > .content > .contentPane {
        height: 174px;
        min-height: 174px;
    }
    /* Adjust positioning for new height */
    .docked {
        top: 242px !important;
        right: 142px !important;
    }
}


/* AffhtTools.html */
#map-save-name-warning{
    padding:8px;
}
#map-save-desc-warning{
    padding:8px;
}
#txt-map-desc {
    resize: vertical;
}
#character-limit {
    font-style: italic;
}

#common-panel-affht-right-panel .tab-content {
    width: inherit; /* For animations, make sure content is fixed size (text)*/
    position: relative; /* Ensures right-panel is scrollable on small views*/
    top: -53px;
}

#tab-pane-toc,
#tab-pane-legend,
#tab-pane-mapInfo {
    outline: none; /* Turn off blue outline when clicking in tab content panel */
}

/* TOC Dropdowns */
.toc-select-label {
    display: inline-block;
    width: 80px;
    text-align: right;
    font-weight: bold;
    font-size: 10pt;
}

.toc-select {
    display: inline-block;
    width: 80px;
}

.spacer { height: 10px; }

.toc-table-icon {
    float: right;
    padding-right: 5px;
}

.toc-metadata-icon{
    float: right;
}
.popover{
    max-width: 200px;
    width: auto;
    max-height: 350px;
    z-index: 11111;
}
.popover-content{
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 300px;
}

.no-pointer-events {
    pointer-events: none;
}